[
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.channel.web-4.0.64.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.channel.web-4.0.64.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Hypermedia REST APIs - Impl.lpkg/com.liferay.headless.delivery.client-4.0.63.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Hypermedia REST APIs - Impl.lpkg/com.liferay.headless.delivery.client-4.0.63.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.account.web-4.0.36.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.account.web-4.0.36.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.definition.impl-6.0.23.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.definition.impl-6.0.23.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.warehouse.web-4.0.51.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.warehouse.web-4.0.51.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.shipment.web-4.0.58.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.shipment.web-4.0.58.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-5.0.40.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-5.0.40.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-6.0.69.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-6.0.69.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Login - Impl.lpkg/com.liferay.login.authentication.openid.connect.web-6.0.21.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Login - Impl.lpkg/com.liferay.login.authentication.openid.connect.web-6.0.21.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Vulcan - Impl.lpkg/com.liferay.portal.vulcan.impl-5.0.101.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Vulcan - Impl.lpkg/com.liferay.portal.vulcan.impl-5.0.101.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.measurement.unit.web-4.0.37.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.measurement.unit.web-4.0.37.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.definitions.web-7.0.114.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.definitions.web-7.0.114.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.inventory.web-4.0.46.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.inventory.web-4.0.46.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.admin.shipment.impl-1.0.64.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.admin.shipment.impl-1.0.64.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/com.liferay.users.admin.web-6.0.107.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/com.liferay.users.admin.web-6.0.107.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Hypermedia REST APIs - Impl.lpkg/com.liferay.headless.delivery.impl-5.0.134.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Hypermedia REST APIs - Impl.lpkg/com.liferay.headless.delivery.impl-5.0.134.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.availability.estimate.web-4.0.34.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.availability.estimate.web-4.0.34.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - Impl.lpkg/com.liferay.saml.web-5.0.65.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - Impl.lpkg/com.liferay.saml.web-5.0.65.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-5.0.39.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-5.0.39.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search-8.0.80.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search-8.0.80.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl.lpkg/com.liferay.oauth2.provider.rest-4.0.53.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl.lpkg/com.liferay.oauth2.provider.rest-4.0.53.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Captcha - API.lpkg/com.liferay.captcha.taglib-5.1.0.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Captcha - API.lpkg/com.liferay.captcha.taglib-5.1.0.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.content.web-4.0.102.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.content.web-4.0.102.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/com.liferay.server.admin.web-5.0.66.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/com.liferay.server.admin.web-5.0.66.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.currency.web-4.0.43.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.currency.web-4.0.43.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.address.web-4.0.48.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.address.web-4.0.48.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.admin.order.impl-4.0.92.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.admin.order.impl-4.0.92.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.admin.catalog.impl-4.0.106.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.admin.catalog.impl-4.0.106.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-13.2.1.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-13.2.1.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Template - Impl.lpkg/com.liferay.portal.template.freemarker-7.0.43.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Template - Impl.lpkg/com.liferay.portal.template.freemarker-7.0.43.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.catalog.web-4.0.45.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.catalog.web-4.0.45.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.options.web-4.0.58.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.options.web-4.0.58.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Template - Impl.lpkg/com.liferay.portal.template.velocity-6.0.38.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Template - Impl.lpkg/com.liferay.portal.template.velocity-6.0.38.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Blogs - Impl.lpkg/com.liferay.blogs.web-6.0.106.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Blogs - Impl.lpkg/com.liferay.blogs.web-6.0.106.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.term.web-1.0.37.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.term.web-1.0.37.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Hypermedia REST APIs - API.lpkg/com.liferay.headless.delivery.api-48.4.0.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Hypermedia REST APIs - API.lpkg/com.liferay.headless.delivery.api-48.4.0.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.web-5.0.92.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.web-5.0.92.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Hypermedia REST APIs - Impl.lpkg/com.liferay.headless.admin.content.impl-2.0.66.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Hypermedia REST APIs - Impl.lpkg/com.liferay.headless.admin.content.impl-2.0.66.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.pricing.web-4.0.85.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.pricing.web-4.0.85.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - API.lpkg/com.liferay.saml.api-8.0.2.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - API.lpkg/com.liferay.saml.api-8.0.2.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Hypermedia REST APIs - Impl.lpkg/com.liferay.headless.admin.user.impl-5.0.100.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Hypermedia REST APIs - Impl.lpkg/com.liferay.headless.admin.user.impl-5.0.100.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.rule.web-1.0.32.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.rule.web-1.0.32.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - API.lpkg/com.liferay.saml.opensaml.integration-6.1.12.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - API.lpkg/com.liferay.saml.opensaml.integration-6.1.12.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search.rest.impl-1.0.33.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search.rest.impl-1.0.33.hotfix-7050-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.tax.category.web-4.0.37.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.tax.category.web-4.0.37.hotfix-7050-7413.jar"
  ]
]